[D-BUS Service]
Name=com.example.ReceiveDeniedByAppArmorLabel
Exec=/bin/false ReceiveDeniedByAppArmorLabel
SystemdService=dbus-com.example.ReceiveDeniedByAppArmorLabel.service
AssumedAppArmorLabel=/usr/lib/dbus-test/ptest/test/test-apparmor-activation//com.example.ReceiveDeniedByAppArmorLabel
